html body
{
	border: 0px;
	padding: 0px;
	margin: 0px;
	background-color: #FFF;
	font-family:Arial,Helvetica;
	font-size: 11px;
	color: #000000;
	
}



a:hover
{
	text-decoration: underline;
	
}

a
{
	text-decoration:none;
	
}

.text
{  
	font-family:  Arial,Helvetica;
	font-size: 12px;
	color: #000000;
}

.input 
{ 
	border: 1px solid gray;
	padding:3px; 
	font-family:  Arial,Helvetica;
	font-size: 12px;
	
}

.submit
{
	font-family:  Arial,Helvetica;
	font-size: 12px;
	padding:3px;
	
}